Subject: [ETI Informal pdf 1AD.02.05.02] Voice of God!
From: "James @ End Time Issues" <[email-masked]>
To: "Lists@ End Time Issues" <[email-masked]>
Date: Tue, 7 May 2002 12:42:38 +0200

Greetings,

A further message with a similar thread to the previous, however, it sadly still uses the idolatrous names "God" and "Lord".

The essence of this message, as with the previous, is that we must each PERSONALLY seek to have our hearts cleansed and turn from our idolatrous ways.  Ultimately the Ten Commandments which Yah spoke from the mountain as so dramatically described in this article will ALWAYS be the yardstick against which we will be judged.

I continue to find almost daily that there are errors in my understanding of Scripture and of the things of Yah and encourage all who read these articles to cry out to be judged severely and corrected harshly in THIS LIFE in order NOT to be judged in the life to come.

Warm regards and blessings

James Robertson
END TIME ISSUE MINISTRIES

[email-masked]
Tel: ++27-(0)11-791-2327
Cell ++27 (0)83-251-6644

PostNet Suite 143, Private Bag X10030, Randburg, 2125, Republic of South Africa

----- Original Message ----- 
From: Christlink 
To: Undisclosed-Recipient:; 
Sent: Friday, April 05, 2002 9:02 AM
Subject: Voice of God!

PRAYER & FELLOWSHIP
Every Tuesday / April 9, 2002

--------------------------------------------------------------------------------

"The Awesome Voice of God" 
By David Wilkerson

The book of Exodus contains one of the strangest passages in all of scripture. As Israel camped at Mount Sinai, they were suddenly engulfed by thick darkness and an incredible, blazing fire. Out of the midst of these awesome elements, God spoke: "These words the Lord spake unto all your assembly in the mount out of the midst of the fire, of the cloud, and of the thick darkness, with a great voice" (Deuteronomy 5:22).
The mountains surrounding the Israelites were ablaze, the supernatural fire consuming everything in sight. Thunder cracked as if the earth were splitting in two. And from the midst of it all, God spoke audibly, in a voice that was awesome and almighty.

While all this was happening, the Israelites stood frozen with fear. They were convinced they would die before the voice of the Lord stopped speaking. According to scripture, even Moses, the great friend of God, "quaked and feared exceedingly." They must have thought they were suspended over the mouth of hell.

Finally, the voice stilled. The lightning stopped and the quaking ended. And before long, the sun began to shine. As the people looked around, they saw everyone was still alive. It was a miracle. They had heard the actual, audible voice of God and lived.

Evidently, as soon as this incredible manifestation ended, Israel's elders and tribal heads called a meeting. You would expect this to be the greatest praise meeting in the history of humankind. Everyone could testify to the glorious and life-changing experience God had given them.

I imagine them saying, "This is amazing. No other people on earth have heard the voice of God out of the fire, and survived. We can tell our grandchildren, 'I was there the day God spoke to us.'" I also envision the Levitical priests admonishing the people, "Do not forget this day. We've experienced firsthand the almighty holiness of the Lord. Let us live in fear of him always."

Yet this meeting wasn't one of praise -- not at all. Incredibly, the elders told Moses, "We can't handle this kind of experience. We don't want to hear God's awesome voice anymore. If he speaks to us this way again, we'll die. From now on, we want to hear his words through a man's voice."

Their response is absolutely puzzling. Why would anyone react this way to such a glorious miracle of God communicating with his people? I can tell you why: It was because the Israelites had hidden sin in their hearts. They were secret idol worshippers.

Unbelievably, these people still clung to the small golden idols they'd brought with them from Egypt -- graven images of Moloch and the star of the god Remphan. The apostle Stephen said these idols were "...figures which ye made to worship..." (Acts 7:43). The Israelites had carved them in the likeness of the giant golden calves the Egyptians worshipped. They cried, "You delivered us from Egypt. You are our God." and now, in the desert, they still hadn't let go of their horrible idolatry.

Stephen called this people "the church in the wilderness" (verse 38). He was amazed that even after the Lord had spoken to them audibly, their hearts were still back in idolatrous Egypt. He said of them, "...our fathers would not obey...and in their hearts turned back again into Egypt" (verse 39).

You can see why God's voice made these people quake. The reason they thought they would die was because they were in the presence of a holy, powerful God -- not some lifeless, carved idol. His Spirit had gripped their souls, and their consciences were convicting them.

You Have to Understand -- God Wasn't Playing the Role of Some
Divine Monster, Trying to Scare His Own People.

This great scene of shaking and quaking wasn't some fright show meant to terrorize Israel into obedience. That's not what our God of love is about. Moses explained to the people God's purposes:

"Moses said unto the people, Fear not: for God is come to prove you, and that his fear may be before your faces, that ye sin not" (Exodus 20:20). "Ye shall walk in all the ways which the Lord your God hath commanded you, that ye may live, and that it may be well with you, and that ye may live, and that it may bewell with you, and that ye prolong your days in the land which ye shall possess" (Deuteronomy 5:33).

Moses said, in essence, "God isn't mad at you. That's not what this majestic experience is all about. No--he's wanting to empower you with his awesome fear. He's trying to build into you a powerful weapon that will sustain you against the enemy. And he's doing it so you can live victoriously, all the days of your life."

At this point, however, the incredible fire had disappeared. The dreadful-sounding thunder and supernatural lightning were gone, and the indescribable voice of God was silent. So now the leaders came to Moses with their "concerns." On the surface, their words sounded very religious: "We've seen how great and glorious the Lord is. And we've been privileged to hear his audible voice. We know now that it's possible to hear his divine voice and live." so far, so good.

Yet then came some of the strangest logic in all of the Bible. These leaders said to Moses, "...we have seen this day that God doth talk with man, and he liveth. Now therefore why should we die? For this great fire will consume us: if we hear the voice of the Lord our God any more, then we shall die. For who is there of all flesh, that hath heard the voice of the living God speaking out of the midst of the fire, as we have, and lived?" (Deuteronomy 5:24-26). They had just heard God's voice and survived. what strange logic is this? they told Moses, "We know we can hear God speak out of the fire, and survive. Yet, if we have to sit under his direct, pure, holy voice, we'll be consumed. Why should we die? Of all people in the world, we're the ones who've heard God's voice and lived."

But the Lord knew what was in their hearts. He said to Moses, "I have heard the voice of the words of this people, which they have spoken unto thee: they have well said all that they have spoken" (verse 28). God was saying, in other words, "The people's words sound good because they know the right religious lingo. It's the language of a humbled, obedient people -- as if they have a genuine fear of me."

The Lord then gives us a clue about what's really happening: "O that there were such an heart in them, that they would fear me, and keep all my commandments always, that it might be well with them, and with their children for ever" (verse 29).

They were giving God honor with their lips -- but their hearts were far from him. To quote Isaiah, "...this people draw near me with their mouth, and with their lips do honour me, but have removed their heart far from me, and their fear toward me is taught by the precept of men" (Isaiah 29:13).

The Israelites were so devoted to their little golden images, nothing could keep them from idolatrous worship. Not even a mountain on fire, a supernatural earthshaking, an earth-splitting thunder could loosen them from their idolatry. They finally even ignored the audible voice ofGod, in all its holiness and majesty.

Israel Insisted on Hearing a Softer Voice.

When Israel's elders said, "We need a softer message, otherwise we'll die" -- how right they were. Anytime you sit under Holy Ghost preaching -- hearing God's anointed, convicting work -- you're surely going to die. That is, you'll die to your sins.

Today, thousands of believers flock to hear preachers who know nothing of the fear of God. And that's just what the Israelites were clamoring for. Shortly after hearing God's voice speak to them audibly, they were clinging to their idols again. Their praises to the Lord were mere lip service -- hollow and meaningless.

If we were to translate the Israelites' plea into modern terms, it would sound like this: "Stop all this negative preaching. We don't want to hear any more scary doomsday messages. All they do is bring on needless guilt. Preach to us about God's love and forgiveness -- after all, we're only human. Our Lord is about love, not wrath and fear."

A man recently wrote the following to our ministry: "I don't know who put me on your mailing list, but please remove my name immediately. I can't stand your gloomy gospel and your hammering against sin. None of us is perfect, not even you. I've had it with your King James gospel of doom."

Isaiah spoke of this kind of response: "...this is arebellious people, lying children, children that will not hear the law of the Lord: which say to the seers, See not; and to the prophets, Prophesy not unto us right things, speak unto us smooth things, prophesy deceits: Get you out of the way..." (Isaiah 30:9-11).

The word "smooth" in this verse means "flattery." Israel said, in short, "Don't tell us any more bad stuff. Tell us how good things are going to be. Describe how we're going to prosper, how great things lie ahead of us. If not, then get out of our faces."

No believer who hides sin in his heart ever wants to hear a holy, sin-exposing word. That person will always flee the Holy Spirit's voice of truth. And he'll turn to some preacher who's soft on sin, offering smooth talk and flattering prophecies.

So, you ask, what hard message did God's voice deliver to his people on Mount Sinai? He said simply this: "I am the Lord thy God, which brought thee out of the land of Egypt, from the house of bondage. Thou shalt have none other gods before me. Thou shalt not make thee any graven image...Thou shalt not bow down thyself unto them, nor serve them..." (Deuteronomy 5:6-9).

Here was the pure, unadulterated word of the Lord, coming directly from his mouth. It should have sent the people flying to their tents to smash their graven images. It should have stirred their hearts and brought them to their knees. But instead they cried, "No more thunder, fire, shaking. No more audible voice speaking to us. Give us a spokesman who's like us, and let him speak to us. Then we'll hear and obey."

God Immediately Responded to Israel's Request to Hear a Man.

The Spirit of the Lord fell upon Moses, and he prophesied the following:

"The Lord thy God will raise up unto thee a Prophet from the midst of thee, of thy brethren, like unto me; unto him ye shall hearken; according to all that thou desiredst of the Lord thy God in Horeb in the day of the assembly, saying, Let me not hear again the voice of the Lord my God, neither let me see this great fire any more, that I die not.

"And the Lord said unto me, They have well spoken that which they have spoken. I will raise them up a Prophet from among their brethren, like unto thee, and will put my words in his mouth; and he shall speak unto them all that I shall command him. And it shall come to pass, that whosoever will not hearken unto my words which he shall speak in my name, I will require it of him" (Deuteronomy 18:15-19).

Simply put, God would meet Israel's request in two ways:

1. First, he would speak to his people through men for the next 1,5000 years. He would use prophets, judges, seers and kings as his righteous spokesmen. In fact, for forty years God put his word in the mouth of Moses, to speak to that generation. Stephen testified that Moses received "the lively oracles"from God on the mountain (Acts 7:38).

Yet, throughout the centuries, Israel refused to listen to the Lord. "To whom our fathers would not obey, but thrust him from them, and in their hearts turned back again into Egypt" (verse 39). They became "...a stubborn and rebellious generation; a generation that set not their heart aright, and whose spirit was not steadfast with God" (Psalm 78:8).

For generation after generation, God did just what the people had asked for -- he spoke to them through men. Yet, as God stated through Isaiah to a later generation, "...when I spake, ye did not hear; but did evil before mine eyes, and did choose that wherein I delighted not" (Isaiah 65:12). God said the same thing through Jeremiah:

"Since the day that your fathers came forth out of the land of Egypt unto this day I have even sent unto you all my servants the prophets, daily rising up early and sending them: yet they hearkened not unto me, nor inclined their ear, but hardened their neck: they did worse than their fathers.

"Therefore thou shalt speak all these words unto them; but they will not hearken to thee: thou shalt also call unto them; but they will not answer thee. But thou shalt say unto them, This is a nation that obeyeth not the voice of the Lord their God, nor receiveth correction: truth is perished, and is cut off from their mouth" (Jeremiah 7:25-28).

In his mercy, God spoke to his people in every possible way -- warning, wooing, loving, threatening. And he spoke so clearly there could be no mistaking his desires. Yet the people continually turned a deaf ear to him.

2. God would also speak to Israel in a second way. He promised to send a prophet to them -- and it would be 1,500 years from the scene on Mount Sinai before this man appeared. That prophet is Christ. "This is that Moses, which said unto the children of Israel, A prophet shall the Lord your God raise up unto you of your brethren, like unto me; him shall ye hear" (Acts 7:37).

Under the New Covenant, God has chosen to speak to us in the last days through Jesus: "God, who at sundry times and in divers manners spake in time past unto the fathers by the prophets, hath in these last days spoken unto us by his Son, whom he hath appointed heir of all things, by whom also he made the worlds" (Hebrews 1:1-2).

So why did God wait 1,500 years to fulfill Moses' prophecy to Israel? He did it because he was waiting in great patience all those years to see obedience from his people. His delay was an act of mercy.

Jesus refers to God's patience in his parable of the vineyard owner. The owner kept sending his servants to ask the field workers for fruit. He sent one messenger after another to them, but to no avail. Finally the owner thought, "I'll send my own son. Maybe they'll respect him enough to heed and revere me." But they still refused to respond. And, in a rage, they even killed the owner's son.

This is just what happened with Israel. For generation after generation, God sent his spokesmen to the people -- but they continually refused to hear. In fact, they were so determined to cling to their sin, they killed his spokesman-son, Jesus.

Here Is the Point of All This:

God is still speaking to us clearly today. His heavenly voice is sounding mightily throughout the earth. And that voice is coming through a man -- Jesus, who's seated at the right hand of the father. Consider these words from Hebrews:

"For ye are not come unto the mount that might be touched, and that burned with fire, nor unto blackness, and darkness, and tempest, and the sound of a trumpet, and the voice of words; which voice they that heard intreated that the word should not be spoken to them any more: (For they could not endure that which was commanded, And if so much as a beast touch the mountain, it shall be stoned, or thrust through with a dart: and so terrible was the sight, that Moses said, I exceedingly fear and quake:)

"But ye are come unto mount Sion, and unto the city of the living God, the heavenly Jerusalem, and to an innumerable company of angels, to the general assembly and church of the firstborn, which are written in heaven, and to God the Judge of all, and to the spirits of just men made perfect, and to Jesus the mediator of the new covenant, and to the blood of sprinkling, that speaketh better things than that of Abel.

"See that ye refuse not him that speaketh. For if they escaped not who refused him that spake on earth, much more shall not we escape, if we turn away from him that speaketh from heaven: whose voice then shook the earth: but now he hath promised, saying, Yet once more I shake not the earth only, but also heaven. And this word, Yet once more, signifieth the removing of those things that are shaken, as of things that are made, that those things which cannot be shaken may remain" (Hebrews 12:18-27).

Do you get the picture from this passage? When God spoke the first time, the people answered, "Don't speak to us from heaven anymore. Speak to us through a man." And Moses prophesied, "Just as you've asked, God is going to raise up a prophet. He will be fully human -- and he'll speak God's words to you."

Jesus was that promised prophet. He was God incarnate, the Lord in human flesh. He had a ministry on earth as a man, and a multitude of witnesses saw him ascend to heaven as a man. Now he has a mystical body, which is his church. But Jesus is still a man made of flesh -- still touched with the human feelings we all experience.

Today, in these last days, God is speaking once more from heaven. And he's telling us he's going to shake everything in sight: "Whose voice then shook the earth: but now he hath promised, saying, Yet once more I shake not the earth only, but also heaven" (Hebrews 12:26).

God is saying, in essence, "I shook the earth at Mount Sinai. But when I speak in these last days, my voice will shake both the natural and spiritual worlds. The status quo will tremble; nothing will remain as it is. Whatever is called religious -- all that's of Christ or the church -- will be shaken by the voice of my son, speaking from heaven."

God had warned Israel that all who refuse to listen to his prophet would be brought to account: "And it shall come to pass, that whosoever will not hearken unto my words which he shall speak in my name, I will require it of him" (Deuteronomy 18:19). He was saying, "I'm gong to pursue every disobedience -- and you'll account for it all."

Scripture reveals that those who ignored the words of God's prophets fell into ruin. They became withered and bitter, dying without any joy or peace. "See that ye refuse not him that speaketh. For if they escaped not who refused him that spake on earth, much more shall not we escape, if we turn away from him that speaketh from heaven" (Hebrews 12:25).

Beloved, neither will we escape God's wrath -- either as a nation or as individuals. And right now Jesus' voice is shaking every nation, causing institutions, leaders and economies to tremble. He's saying to the wind and the elements, "Blow upon the earth." He's saying to the clouds, "Withhold rain." He's saying to the economies of the world, "All greed -- be judged." We're seeing that terrible shaking right now in Asia, Brazil, Mexico, Argentina.

God is also commanding, "Prisons, shake. Governments, shake. Financial systems, shake. Schools, shake. Military forces, shake. Courts and legislatures, shake. Everything on earth, shake until there is no foundation left but the Lord."

It's not the devil who's shaking everything. The whole world is being shaken by the voice of the victorious christ. The man in glory has risen in power upon his throne -- and he's speaking a word to shake all things.

The Most Awesome Shaking Is Now Upon His Church.

Right now, God is doing a housecleaning. According to Hebrews, the sole reason Jesus will pour out his Spirit in these last days is to shake up God's house. Everything that's unholy, unclean or of flesh will be shaken, swept, wiped out.

Our ministry receives heartrending letters from precious saints who grieve over what they see happening in their churches. These is a constant clamor for "new works," and horrendous things are being introduces daily -- fleshly manifestations, foolish practices. At one church, gold dust falls from the ceiling like rain.

One person writes that every week his church features punk rock concerts, with performers who look and act like secular, devil-influenced groups. Others write about choreographed worship that belongs more on Broadway or in a nightclub than in church. Still others write of empty, dry, permissive preaching.

I tell you, all that is about to change. The Lord is going to speak powerfully, exposing everything that's false, lascivious, full of greed. Every money-obsessed, false prophet will tremble -- because an economic collapse will shake them out of business.

How will this shaking and exposing happen? It will happen through a man -- Jesus. He vows to speak to all who are living in sin, disobedient, clinging to things his word has condemned. And his voice will be unmistakable clear.

First, he'll speak tenderly to every backslider who has strayed. He'll say, "Why have you not listened to my plea for you to return? Why have you turned a deaf ear to my call to repent and be restored? Come to me now, before your life is shaken to the foundation."

Yet Jesus will also speak to godly men and women who pursue truth, purity and holiness. Even now he's raising up a people whose hearts have received his shaking, convicting word. They're shut in with the Lord -- and he's going to give them power to speak for him.

So, how will the Lord speak to you? Are you receiving his word of shaking, allowing it to work in your heart? Or are you living a double life -- still indulging in fornication, adultery, hatred, bitterness?If you claim, "Christ is my Lord," yet you still have hidden sin in your life, you can know you'll hear him speak. He's going to say, "Why haven't you come back to my grace? Why have you continually rejected it? You've heard my loving call. You've tasted my loving kindness. Yet you're doing despite to it all. Why?"

The Israelites were so given over to their lusts, they clung to them even in the face of God's consuming fire. And the same thing is happening in the church today. God has clearly said judgment will begin in his house. And Paul writes that if we continue in our sin, we'll be turned over to Satan for the destruction of our flesh, that our souls may be saved.

Yet, here is the good news: This supernatural shaking -- God's house-cleaning, in both the nation and the church -- will result in an unshakable foundation. It will produce a holy, pruned church -- boasting a remnant of saints who walk in the fear of God and the righteousness of Christ.

We'll have fellowship like we've never known. We'll have joy unspeakable. And we will yearn to hear the awesome voice of God. AMEN.

--------------------------------------------------------------------------------

SUBSBRIBE/UNSUBSCRIBE:  Please send email with yr request in the subject (UNSUBSCRIBE or  SUBSCRIBE) to: [email-masked]

Your name has been included in this list because: (a) You requested it; (b) Your friend requested it; (c) You are on a Christian email prayer list submitted to us.

THESE MESSAGES ARE SENT WEEKLY (Tuesdays) as the Lord leads & directs.

We are a Prayer Ministry in Canada, praying for the Nations & spreading the Gospel of Jesus Christ to the ends of the Earth.

If you have been blessed by these messages, please be a blessing by:

  1.. Forwarding it to your friends/loved ones (saved & unsaved) 
  2.. Making paper copies for those that don't have computers 
  3.. Use it at your Bible Study (don't have one? start one, today!)
"We give thanks to God and the Father of our Lord Jesus Christ, praying always for you." Col. 1:3

"No weapon that is formed against thee shall prosper; and every tongue that shall rise against thee in judgment thou shalt condemn. This is the heritage of the servants of the LORD, and their righteousness is of me, saith the LORD.  (Isaiah 54:17) 

"Sha'alu Shalom Yerushalayim" (Pray for the Peace of Jerusalem) Psalm 122:6